This question about Using an extension: Asked

ERROR: (403) Invalid validation code

-- TomasRaska - 14 Sep 2018

With latest Firefox when we use "+" Button then come this Error message on URL .../bin/rest/EditRowPlugin/save

Deprecated JQuery Plugins ? Placeholder?

-- TomasRaska - 14 Sep 2018

These are two independent errors. The first is about EditRowPlugin, the second about the latest JQueryPlugin deprecating the placeholder module. Disable it in your configuration to get rid of this message. No idea what's wrong with EditRowPlugin.

-- MichaelDaum - 14 Sep 2018
 

QuestionForm edit

Subject Using an extension
Extension EditRowPlugin
Version Foswiki 2.1.6
Status Asked
Related Topics
Topic revision: r2 - 14 Sep 2018, MichaelDaum - This page was cached on 15 Jan 2020 - 18:50.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy